Subject: Ticket Assigned - store issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:38 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store issue Noëlle                    Customer:  the perfume is in your store now coz I had to exchange it with another petfume. Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi noëlle, what do you need help with? Customer:  They didn't allow me to exchange it with the 2 other items I chose from your shop Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi noëlle, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 18-00-871 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:23 PM, 20th Dec                     Noëlle                    ok           09:24 PM, 20th Dec                   mazen                   Hi noëlle , thank you for contacting us. This's Mazen We would be happy to help you.           09:24 PM, 20th Dec                     Noëlle                    I was talking to Mazen           09:24 PM, 20th Dec                     Noëlle                    I told you that they forced me to exchange it with another perfume           09:24 PM, 20th Dec                     Noëlle                    not with the 2 items I xhose from ur store           09:25 PM, 20th Dec                     Noëlle                    this is so illogic           09:25 PM, 20th Dec                     Noëlle                    especially the item was brand new           09:25 PM, 20th Dec                   mazen                   We would request you to provide us some snapshots of the item           09:25 PM, 20th Dec                     Noëlle                    it is in ur store now           09:26 PM, 20th Dec                     Noëlle                    I had to exchange the game perfume with a ck one           09:26 PM, 20th Dec                     Noëlle                    but all I wanted was exchange it with the 2 jackets I chose and pay the difference           09:27 PM, 20th Dec                     Noëlle                    they refused           09:27 PM, 20th Dec                     Noëlle                    and didn t call a manager           09:27 PM, 20th Dec                     Noëlle                    they said tbey do not have the number!!           09:27 PM, 20th Dec                     Noëlle                    What kind of company will say that to a loyal old customer?           09:28 PM, 20th Dec                   mazen                   please accept our sincere apologies for this kindly provide us some snapshots of the item           09:29 PM, 20th Dec                     Noëlle                    did u read what I wrote           09:30 PM, 20th Dec                     Noëlle                    the game perfume is in your shop now           09:30 PM, 20th Dec                     Noëlle                    I exchanged it with ck one           09:30 PM, 20th Dec                     Noëlle                    but I didn't really want that           09:30 PM, 20th Dec                     Noëlle                    i was buying 2 jackets           09:30 PM, 20th Dec                     Noëlle                    they refused to give me 2 jackets instead of the perfume and pay the difference           09:31 PM, 20th Dec                     Noëlle                    hellooo           09:33 PM, 20th Dec                   mazen                   We would like to inform you that to investigate further, we would need the following information: ​ -Snapshots of the item -your name -your number -Invoice -store name           09:33 PM, 20th Dec                     Noëlle                             09:35 PM, 20th Dec                     Noëlle                    My name is Noëlle Antoun           09:35 PM, 20th Dec                     Noëlle                    my tel number is 67009457           09:35 PM, 20th Dec                     Noëlle                    store is centerpoint Salmiya near Fanar Mall           09:36 PM, 20th Dec                   mazen                   Kinldy provide us the screenshot od the item of the item           09:37 PM, 20th Dec                     Noëlle                             09:38 PM, 20th Dec                   mazen                   please provide us the snapshot of your item you have received           09:40 PM, 20th Dec                   mazen                   Hi, I'm not getting a response from you. Are we still connected?           09:43 PM, 20th Dec                   mazen                   Hi, I'm not getting a response from you. Are we still connected?           09:44 PM, 20th Dec                     Noëlle                    hello           09:45 PM, 20th Dec                     Noëlle                    The perfume is in ur store now           09:46 PM, 20th Dec                     Noëlle                    I didn't make a pucture of it           09:46 PM, 20th Dec                     Noëlle                    picture           09:46 PM, 20th Dec                     Noëlle                    They forced me to keep it or exchange it           09:46 PM, 20th Dec                     Noëlle                    so I exchanged it with a cK one           09:47 PM, 20th Dec                     Noëlle                    but i am unhappy. I wanted to exchange it with the 2 jackets           09:47 PM, 20th Dec                   mazen                   Kindly elaborate your query           09:49 PM, 20th Dec                     Noëlle                    what do j mean           09:50 PM, 20th Dec                     Noëlle                    u           09:50 PM, 20th Dec                     Noëlle                    are u aying with me and losing my time?           09:50 PM, 20th Dec                     Noëlle                    I repeated the info may be 10 times!!           09:51 PM, 20th Dec                     Noëlle                    playing           09:51 PM, 20th Dec                     Noëlle                    are u a robot??           09:51 PM, 20th Dec                     Noëlle                    Better I post all on facebook, insta and tik tok           09:51 PM, 20th Dec                     Noëlle                    no use to continue           09:51 PM, 20th Dec                     Noëlle                    you are playing around           09:52 PM, 20th Dec                   mazen                   i am truly sorry but your query is not clear as you said that the store forced you to exchange the item with another item.           09:52 PM, 20th Dec                     Noëlle                    I will share my experience on the expats groups           09:52 PM, 20th Dec                     Noëlle                    ye           09:53 PM, 20th Dec                     Noëlle                    yes           09:53 PM, 20th Dec                     Noëlle                    they refused to exchange it with 2 jackets i needed to buy           09:53 PM, 20th Dec                   mazen                   Kindly let us know the reason of the exchange the item           09:54 PM, 20th Dec                     Noëlle                             09:55 PM, 20th Dec                     Noëlle                    It was supposed to be a gift for my son's friend           09:55 PM, 20th Dec                     Noëlle                    i am in the same store!!           09:55 PM, 20th Dec                     Noëlle                    they said exchange only with perfume           09:55 PM, 20th Dec                     Noëlle                    no logic at all           09:55 PM, 20th Dec                     Noëlle                    so i thought to exchange it           09:55 PM, 20th Dec                     Noëlle                    but he has allergy for perfumes           09:55 PM, 20th Dec                     Noëlle                    but your policy and employees made it impossible !           09:55 PM, 20th Dec                     Noëlle                    same store           09:55 PM, 20th Dec                     Noëlle                    but cannot exchange with the jackets           09:55 PM, 20th Dec                     Noëlle                    what kind of joke is that?           09:56 PM, 20th Dec                   mazen                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our store team.           09:57 PM, 20th Dec                     Noëlle                    and ...?           09:57 PM, 20th Dec                   mazen                   Is this email is correct  [email-masked]?           09:58 PM, 20th Dec                     Noëlle                    what will happen?           09:58 PM, 20th Dec                     Noëlle                    better this one [email-masked]           09:58 PM, 20th Dec                   mazen                   ok sure will do the needful.           09:59 PM, 20th Dec                   mazen                   please note  that we will contact you through your email once we get any updates           09:59 PM, 20th Dec                   mazen                   Again, please accept our sincere apologies for this           09:59 PM, 20th Dec                     Noëlle                    Ok, I am wsiting to see what will happen... than I will do the necessary.           09:59 PM, 20th Dec                     Noëlle                    waiting           09:59 PM, 20th Dec                     Noëlle                    a brand new perfume not exchsnged for 2 other items in the same store!           10:00 PM, 20th Dec                   mazen                   We request you to please allow us some time so we can work on this and do the needful.           10:00 PM, 20th Dec                     Noëlle                    Thank you for your help           10:00 PM, 20th Dec                   mazen                   we will be on touch with you and contact you on your email           10:00 PM, 20th Dec                   mazen                   Do you have any other inquiries that we can help with?           10:00 PM, 20th Dec                     Noëlle                    wziting to see what will happen knowing that I was forced to buy a cK perfume I do not really need!           10:01 PM, 20th Dec                     Noëlle                    3 workjng days are enough I think           10:01 PM, 20th Dec                   mazen                   we’ll do our best to sort this out quickly.           10:02 PM, 20th Dec                     Noëlle                    when you will be able to get back to me please?           10:02 PM, 20th Dec                     Noëlle                    Hope so. Thank you           10:02 PM, 20th Dec                   mazen                   we will update you on the same as soon as we have received further update from our concerned team.           10:02 PM, 20th Dec                     Noëlle                    J already sent many emails to your customer care through the app           10:03 PM, 20th Dec                   mazen                   You can write to us here and they will reply for sure :  https://www.centrepointstores.com/kw/en/write-to-us           10:05 PM, 20th Dec                   mazen                   Do you have any other inquiries that we can help with?           10:05 PM, 20th Dec                   mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:07 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486311